View Issue Details

IDProjectCategoryView StatusLast Update
0000462SOGoWeb Calendarpublic2010-03-15 09:13
Reportertogi Assigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.2.1 
Target Version1.2.2Fixed in Version1.2.2 
Summary0000462: drag and drop events in a subscribed calendar not possible
Description

Even if a user has the rights for modifying events in a subscribed calendar, it's only possible to edit this event via the calendar editing dialog and
not via "Drag and Drop".

Additional Information

Drag and drop only works in the users own "personal calendar".

TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2010-03-15 09:13

viewer   ~0000728

Fixed in 5617028c92b280b921baa88c04ea7e1430dbef8a

Issue History

Date Modified Username Field Change
2010-03-01 10:33 togi New Issue
2010-03-02 07:41 ludovic Target Version => 1.2.2
2010-03-15 09:13 wsourdeau Note Added: 0000728
2010-03-15 09:13 wsourdeau Status new => resolved
2010-03-15 09:13 wsourdeau Fixed in Version => 1.2.2
2010-03-15 09:13 wsourdeau Resolution open => fixed
2010-03-15 09:13 wsourdeau Assigned To => wsourdeau